apply plugin: 'com.android.application'

android {
    compileSdkVersion 28
    buildToolsVersion '28.0.3'

    defaultConfig {
        applicationId "com.hyperling.apps.the45minuterule"
        minSdkVersion 15
        targetSdkVersion 28
        versionCode 7
        versionName "1.06"
    }
    buildTypes {
        release {
            minifyEnabled true
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
}

dependencies {
    //compile fileTree(dir: 'libs', include: ['*.jar'])
    implementation fileTree(dir: 'libs', include: ['*.jar'])
    testImplementation 'junit:junit:4.12'
    implementation group: 'com.android.support', name: 'appcompat-v7', version: '28.0.0'
    //compile 'com.google.android.gms:play-services-ads:17.1.2'
    implementation group: 'com.google.android.gms', name: 'play-services-ads', version: '17.1.2'
}
